/* customize */

.navbar-brand {
    font-weight: bold;
    font-size: 1.5em;
    width: 100% !important;
    padding: 0px !important;
    -ms-align-content: start;
    -webkit-align-content: start;
    align-content: start;
    max-width: 200px !important;
}

    .navbar-brand img {
        position: relative;
        /* margin-right: 10px; */
        max-height: 4rem;
        vertical-align: middle;
    }

.bg-brand{
    
    background-color: #002994;
    /* define background color in dark mode here  */
    /* Syntax: light-dark(light-mode-color, dark-mode-color) */
    background-color: light-dark(#002994, #000000);

}
.bg-pink{
    
    background-color: #F91BA1;
    /* define background color in dark mode here  */
    /* Syntax: light-dark(light-mode-color, dark-mode-color) */
    background-color: light-dark(#F91BA1, #520352);

}   

/* for mobile */
@media (max-width: 576px) {
    .navbar-brand {
        font-size: 1.2em;
        width: 180px !important;
    }

    .navbar-brand img {
        max-height: 2.5rem;
    }
    .btn-submit {

        display:none;
    }
}